RubyGems Navigation menu

as3signals 0.7.0

AS3-Signals ActionScript 3 source wrapped in a Sprout::Specification for implementation into a sprout project and Gem::Specification for distribution as a gem.

Gemfile
          gem 'as3signals', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install as3signals -v 0.7.0
  
  
  
  
  
  
  

Total downloads 4,132

For this version 1,967

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - October 25, 2010 (150 KB)
  2. 0.7.0 - October 9, 2010 (28.5 KB)

Runtime Dependencies:

Development Dependencies: